Subject: Re: Genart last call review of draft-ietf-bess-evpn-overlay-10

From: "Ali Sajassi (sajassi)" <[email-masked]>
Date: Fri, 12 Jan 2018 21:12:03 +0000

As requested, added a note in the IANA section.

Cheers,
Ali

From: Alvaro Retana <[email-masked]>
Date: Friday, December 22, 2017 at 5:34 AM
To: Vijay Gurbani <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: Genart last call review of draft-ietf-bess-evpn-overlay-10
Resent-From: <[email-masked]>
Resent-To: Cisco Employee <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, Thomas Morin <[email-masked]>, <[email-masked]>
Resent-Date: Friday, December 22, 2017 at 5:34 AM

Vijay:

Hi!

Thanks for your review!

The registry has a FCFS registration policy, so at some point in the life of draft-sd-l2vpn-evpn-overlay the code points were requested — not necessarily in the draft itself.

Even though draft-ietf-bess-evpn-overlay is tagged in the datatracker to have replaced draft-sd-l2vpn-evpn-overlay, I think you make a good point in that the registry needs to be updated with the current/correct information.

Authors:  Please add a note in the IANA Considerations Section to have the reference in the registry point to this document.

Thanks!

Alvaro.

On December 21, 2017 at 9:16:53 AM, Vijay Gurbani ([email-masked]<mailto:[email-masked]>) wrote:
Minor issues:
In S13 (IANA Considerations), I am not sure whether this draft is allocating
the tunnel types or not. The responsible IANA registry [0] shows that the
tunnel types mentioned in this draft are already allocated through a precursor
individual draft [1], which has long expired. However, when I look at the IANA
Consideration section in [1], it is empty! So I am not sure how the IANA
registry in [0] received the allocations. I think the IANA section of this
draft needs to be updated accordingly.

[0]
https://www.iana.org/assignments/bgp-parameters/bgp-parameters.xhtml#tunnel-types
[1] http://www.iana.org/go/draft-sd-l2vpn-evpn-overlay (the expired individual
draft itself is at https://tools.ietf.org/html/draft-sd-l2vpn-evpn-overlay-03)